<?php

//%%%%%%                Module Name 'MyDownloads'                %%%%%

define("_MD_THANKSFORINFO","Tak for din information. Vi vil kigge på det ASAP.");
define("_MD_BACKTOTOP","Tilbage til Download");
define("_MD_THANKSFORHELP","Tak for din hjælp til at veligeholde dette Direktorie´s integritet.");
define("_MD_FORSECURITY","Af sikkerheds grunde vil ditt brugernavn og IP blive gemt midlertidig samme med denne info.");

define("_MD_SEARCHFOR","Søg efter");
define("_MD_MATCH","Træf");
define("_MD_ALL","Alle");
define("_MD_ANY","Nogle");
define("_MD_NAME","Navn");
define("_MD_DESCRIPTION","Beskrivelse");
define("_MD_SEARCH","Søg");

define("_MD_MAIN","Hoved");
define("_MD_SUBMITFILE","Send Fil");
define("_MD_POPULAR","populær");
define("_MD_TOPRATED","Top Rated");

define("_MD_NEWTHISWEEK","Ny i denne uge");
define("_MD_UPTHISWEEK","Opdateret denne uge");

define("_MD_POPULARITYLTOM","Popularitet (Mindst til flest Hits)");
define("_MD_POPULARITYMTOL","Popularitet (Flest til mindst Hits)");
define("_MD_TITLEATOZ","Titel (A til Z)");
define("_MD_TITLEZTOA","Titel (Z til A)");
define("_MD_DATEOLD","Dato (Gamle Filer Listet Først)");
define("_MD_DATENEW","Dato (Nye filer Listet Først)");
define("_MD_RATINGLTOH","Rating (Lavest score til Højest Score)");
define("_MD_RATINGHTOL","Rating (Højest score til Laveste Score)");

define("_MD_NOSHOTS","Ingen bilede tilgængelig");
define("_MD_EDITTHISDL","Rediger denne fil");

define("_MD_DESCRIPTIONC","Beskrivelse: ");
define("_MD_EMAILC","E-Post: ");
define("_MD_CATEGORYC","Kategori: ");
define("_MD_LASTUPDATEC","Sidst opdateret: ");
define("_MD_DLNOW","Download Nu!");
define("_MD_VERSION","Version");
define("_MD_SUBMITDATE","Tilføjet Dato");
define("_MD_DLTIMES","hentet %s ganger");
define("_MD_FILESIZE","Fil Størrelse");
define("_MD_SUPPORTEDPLAT","Supportet Platform");
define("_MD_HOMEPAGE","Hjemmeside");
define("_MD_HITSC","Hits: ");
define("_MD_RATINGC","Rating: ");
define("_MD_ONEVOTE","1 Rated");
define("_MD_NUMVOTES","%s Rated");
define("_MD_ONEPOST","1 post");
define("_MD_NUMPOSTS","%s Stemmer");
define("_MD_COMMENTSC","Bemærkning: ");
define("_MD_RATETHISFILE","Bedøm denne fil");
define("_MD_MODIFY","Ændre");
define("_MD_REPORTBROKEN","Reporter dødt link");
define("_MD_TELLAFRIEND","Fortæl en ven");
define("_MD_VSCOMMENTS","Se/Send Kommentar");
define("_MD_EDIT","Rediger");

define("_MD_THEREARE","Der er %s filer i databasen");
define("_MD_LATESTLIST","Nyhed's liste");

define("_MD_REQUESTMOD","Spørg om ændring på et Download");
define("_MD_FILEID","File ID: ");
define("_MD_FILETITLE","Download Titel: ");
define("_MD_DLURL","Download URL: ");
define("_MD_HOMEPAGEC","Hjemmeside: ");
define("_MD_VERSIONC","Version: ");
define("_MD_FILESIZEC","Fil størrelse: ");
define("_MD_NUMBYTES","%s bytes");
define("_MD_PLATFORMC","Platform: ");
define("_MD_CONTACTEMAIL","Kontakt E-Post: ");
define("_MD_SHOTIMAGE","Bilede: ");
define("_MD_SENDREQUEST","Send en anmodning");


define("_MD_VOTEAPPRE","Din stemme er værdsat.");
define("_MD_THANKYOU","Tak fordi du tog dig tid til at stemme her hos %s"); // %s is your site name
define("_MD_VOTEFROMYOU","Stemmer fra brugere, som dig selv vil hjælpe andre til lettere at vælge hvad de skal downloade.");
define("_MD_VOTEONCE","Venligst stem ikke mere end en gang.");
define("_MD_RATINGSCALE","Skalaen er fra 1 - 10, hvor 1 er dårligst og 10 er bedst.");
define("_MD_BEOBJECTIVE","Giv karekter fornuftigt, for hvis alle får 1 eller 10, så kan disse rating ikke  bruges til noget fornuftigt.");
define("_MD_DONOTVOTE","Stem ikke dinne egne filer.");
define("_MD_RATEIT","Rate IT!");

define("_MD_INTFILEAT","Interessant Download Fil hos %s"); // %s is your site name
define("_MD_HELLO","Hej %s,");

define("_MD_RECEIVED","Vi har motaget din Download information. Tak!");
define("_MD_WHENAPPROVED","Du vil modtage en E-Post når den er godkendt.");
define("_MD_SUBMITONCE","Tilføj kun filen/script en gang.");
define("_MD_ALLPENDING","Alle filer/script information er postet vedhæftet verifikation.");
define("_MD_DONTABUSE","Brugernavn og IP er registreret, så venligst spild ikke tiden på at prøve at snyde systemet.");
define("_MD_TAKEDAYS","Det kan tage nogle dager før din fil/script bliver tilføjet vores database.");

define("_MD_RANK","Rang");
define("_MD_CATEGORY","Katagori");
define("_MD_HITS","Hits");
define("_MD_RATING","Rating");
define("_MD_VOTE","Stem");

define("_MD_SEARCHRESULT4","Søge resultat for <b>%s</b>:");
define("_MD_MATCHESFOUND","%s match fundet.");
define("_MD_SORTBY","Sorter efter:");
define("_MD_TITLE","Titel");
define("_MD_DATE","Dato");
define("_MD_POPULARITY","Popularitet");
define("_MD_CURSORTBY","Filer er Sorteret efter: %s");
define("_MD_FOUNDIN","Fundet i:");
define("_MD_PREVIOUS","Forrige");
define("_MD_NEXT","Næste");
define("_MD_NOMATCH","Ingen match på din søgning");

define("_MD_TOP10","%s Top 10"); // %s is a downloads category name
define("_MD_CATEGORIES","Kategorier");

define("_MD_SUBMIT","Send");
define("_MD_CANCEL","Afbryd");

define("_MD_BYTES","Bytes");
define("_MD_ALREADYREPORTED","Du har allerede sendt en rapport om denne filen.");
define("_MD_MUSTREGFIRST","Beklager, du har ikke rettigheder til at udføre denne handlingen.<br>Venligst Registrer!! Eller Login først!");
define("_MD_NORATING","Ingen rating valgt.");
define("_MD_CANTVOTEOWN","Du kan ikke stemme på det du har tilføjet.<br>Alle stemmer bliver logget og gennemset.");

//%%%%%%        Module Name 'MyDownloads' (Admin)          %%%%%

define("_MD_DLCONF","Download konfiguration");
define("_MD_GENERALSET","Mine Download Hoved indstillinger");
define("_MD_ADDMODDELETE","Tilføj, Rediger,og Slette Kategorier/Filer");
define("_MD_DLSWAITING","Download venter på godkendelse");
define("_MD_BROKENREPORTS","Ødelagt download link");
define("_MD_MODREQUESTS","Ønsker om Ændring af Download link");
define("_MD_SUBMITTER","Afsender: ");
define("_MD_DOWNLOAD","Download");
define("_MD_APPROVE","Godkende");
define("_MD_DELETE","Slette");
define("_MD_NOSUBMITTED","Ingen nye filer.");
define("_MD_ADDMAIN","Tilføj en Hoved kategori");
define("_MD_TITLEC","Titel: ");
define("_MD_IMGURL","Billede URL (VALGFRI Billede højde vil blive ændret til 50): ");
define("_MD_ADD","Tilføj");
define("_MD_ADDSUB","Tilføj en under kategori");
define("_MD_IN","i");
define("_MD_ADDNEWFILE","Tilføj en ny fil");
define("_MD_MODCAT","Redigere kategori");
define("_MD_MODDL","Redigere Download information");
define("_MD_USER","Bruger");
define("_MD_IP","IP Addresse");
define("_MD_USERAVG","Bruger Gennemsnits Rating");
define("_MD_TOTALRATE","Totale Ratings");
define("_MD_NOREGVOTES","Ingen registrerede bruger stemmer");
define("_MD_NOUNREGVOTES","Ingen ikke registrerede bruger stemmer");
define("_MD_VOTEDELETED","Stemmedata slettet.");
define("_MD_NOBROKEN","Ingen rapport om ødelagte download link.");
define("_MD_IGNOREDESC","Ignorere (Ignorere rapporten og sletter kun den <b>brækkede file rapport</b>)");
define("_MD_DELETEDESC","Sletter (Sletter <b>ødelagt download rapport</b> og <b>Ødelagte file rapport</b> for denne file.)");
define("_MD_REPORTER","Rapporter sender");
define("_MD_FILESUBMITTER","Fil tilføjer");
define("_MD_IGNORE","Ignorer");
define("_MD_FILEDELETED","Fil Slettet.");
define("_MD_BROKENDELETED","Ødelagt fil rapport slettet.");
define("_MD_USERMODREQ","Bruger Download information ønskes ændret");
define("_MD_ORIGINAL","Original");
define("_MD_PROPOSED","Foreslag");
define("_MD_OWNER","Ejer: ");
define("_MD_NOMODREQ","Ingen Download informationer ønskes ændrede.");
define("_MD_DBUPDATED","Databasen er oppdateret med Succes!");
define("_MD_MODREQDELETED","Ændring ønskes slettet.");
define("_MD_IMGURLMAIN","Billede URL (VALGFRI og kun Gyldig for Hoved kategorier. Størrelsen på biledet vil blive ændret til 50): ");
define("_MD_PARENT","Under kategorien:");
define("_MD_SAVE","Gem forandring");
define("_MD_CATDELETED","Slet kategorie.");
define("_MD_WARNING","ADVARSEL: Er du sikker på at du vil slette denne Kategorie med alle dens filer og kommentarer?");
define("_MD_YES","Ja");
define("_MD_NO","Nej");
define("_MD_NEWCATADDED","Ny kategorie tilføjet database med Succes!");
define("_MD_ERROREXIST","FEjL: Informationen du opgav er allerede i databasen!");
define("_MD_ERRORTITLE","FEjL: du mangler at skrive en titel!");
define("_MD_ERRORDESC","FEIjL: Du mangler at skrive en beskrivelse!");
define("_MD_NEWDLADDED","Ny download tilføjet til databasen.");
define("_MD_HELLO","Hej %s");
define("_MD_WEAPPROVED","Vi har godkendt dit download forslag og tilføjet den download sektionen.");
define("_MD_THANKSSUBMIT","Tak for dit bidrag!");
define("_MD_DLSPERPAGE","Antal filer Pr.side: ");
define("_MD_HITSPOP","Hits for at være populær: ");
define("_MD_DLSNEW","Anntal filer som nye på top siden: ");
define("_MD_DLSSEARCH","Anntal filer i søge resultat: ");
define("_MD_USESHOTS","Brug bilede: ");
define("_MD_IMGWIDTH","Billede bredde: ");

define("_MD_MUSTBEVALID","Screenshot billede må være en tilgængelig billede fil i %s directory (f.eks shot.gif). efterlad den blank hvis du ikke har nogen billed fil");

define("_MD_REGUSERVOTES","Registrerede bruger stemmer (total votes: %s)");
define("_MD_ANONUSERVOTES","Ikke Registrerede bruger stemmer (total votes: %s)");

define("_MD_YOURFILEAT","Din fil er tilføjet hos %s"); // this is an approved mail subject. %s is your site name

define("_MD_VISITAT","Besøg vores download sektion på %s");

define("_MD_DLRATINGS","Downloads Rating (totale Stemmer: %s)");
define("_MD_CONFUPDATED","Konfigurationen er opdateret med Succes!");
?>